# Delete an Integration Hook

URL: https://www.inclamo.com/docs/api/application/integrations/delete-an-integration-hook

> Delete an Integration Hook

## DELETE /api/v1/accounts/{account_id}/integrations/hooks/{hook_id}

Delete an Integration Hook

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `hook_id` (path, required, integer): The numeric ID of the integration hook

### Responses

- 200: Success
- 401: Unauthorized
- 404: The hook does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
